h1
{
  margin-top: 0.5em;
}

#leftCol p
{
  display: none;
}

#slugify div
{
  border: 2px solid #FFF;
  margin-bottom: 1em;
  padding: 0.8em;
}

#slugify div.error,
#slugify div.alert,
#slugify div.notice,
#slugify div.success,
#slugify div.info
{
  border: 2px solid #FFF;
  margin-bottom: 1em;
  padding: 0.8em;
  background: none repeat scroll 0 0 #FBE3E4;
  border-color: #FBC2C4;
  color: #8A1F11;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

input
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

input[type="text"]
{
  width: 95%;
}

.awesome, .awesome:visited
{
  background: #222 url('images/alert-overlay.png') repeat-x;
  display: inline-block;
  padding: 5px 10px 6px;
  color: #fff;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  position: relative;
  cursor: pointer;
}

.awesome:hover
{
  background-color: #111; color: #fff;
}

.awesome:active
{
  top: 1px;
}

.small.awesome, .small.awesome:visited
{
  font-size: 11px;
  padding: ;
}

.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited
{
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.awesome, .large.awesome:visited
{
  font-size: 14px; padding: 8px 14px 9px;
}

.green.awesome, .green.awesome:visited
{
  background-color: #91bd09;
}

.green.awesome:hover
{
  background-color: #749a02;
}

.blue.awesome, .blue.awesome:visited
{
  background-color: #2DAEBF;
}

.blue.awesome:hover
{
  background-color: #007D9A;
}

.red.awesome, .red.awesome:visited
{
  background-color: #E33100;
}

.red.awesome:hover
{
  background-color: #872300;
}

.magenta.awesome, .magenta.awesome:visited
{
  background-color: #A9014B;
}

.magenta.awesome:hover
{
  background-color: #630030;
}

.orange.awesome, .orange.awesome:visited
{
  background-color: #FF5C00;
}

.orange.awesome:hover
{
  background-color: #D45500;
}

.yellow.awesome, .yellow.awesome:visited
{
  background-color: #FFB515;
}

.yellow.awesome:hover
{
  background-color: #FC9200;
}
